Debian Bug report logs - #214929
Please remove mps - package is outdated

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 9 Oct 2003 12:33:03 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#214929; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Viral Shah <viral@debian.org>
Subject: O: mps -- mtop and mps for the Mosix multicomputer
Date: Thu, 9 Oct 2003 22:15:23 +1000
Package: wnpp
Severity: normal

The current maintainer of mps, Viral Shah <viral@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: mps
Binary: mps
Version: 1.1-2.1
Priority: extra
Section: net
Maintainer: Viral Shah <viral@debian.org>
Build-Depends: debhelper (>> 3.0.0), libncurses5-dev
Architecture: i386
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/m/mps
Files: 4c8c5a3d46f1d872fe594d7426a465f5 599 mps_1.1-2.1.dsc
 3b1134130ac63a4d407c1893535a6f8e 75622 mps_1.1.orig.tar.gz
 97c89481f5bb816b7a8f32f6964b4fd0 2695 mps_1.1-2.1.diff.gz

Package: mps
Priority: extra
Section: net
Installed-Size: 160
Maintainer: Viral Shah <viral@debian.org>
Architecture: i386
Version: 1.1-2.1
Replaces: mproc
Depends: libc6 (>= 2.3.2-1), libncurses5 (>= 5.3.20030510-1)
Recommends: mosix | openmosix
Conflicts: mproc
Filename: pool/main/m/mps/mps_1.1-2.1_i386.deb
Size: 50890
MD5sum: a5b9aa812c0aa059e1e3ba779285a83e
Description: mtop and mps for the Mosix multicomputer
 mps and mtop are used to display processes on a Mosix multicomputer.
 mtop provides an ongoing look at processor activity in real time. It
 displays a listing of the most CPU-intensive tasks on the system,
 and can provide an interactive interface for manipulating processes.


-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#214929; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Paolo Lovergine <frankie@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 214929@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: Debian Bugs System Control <control@bugs.debian.org>
Cc: 214929@bugs.debian.org, debian-qa@lists.debian.org
Subject: mps is outdated, to be removed.
Date: Sat, 14 Feb 2004 11:23:09 +0100
reassign 214929 ftp.debian.org
severity 214929 wishlist
retitle 214929 Please remove mps - package is outdated
thanks

Mps and mtop are now included in openmosix usertools. This is an
outdated package of the old mosix days.

-- 
Francesco P. Lovergine



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Francesco Paolo Lovergine <frankie@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Francesco Paolo Lovergine <frankie@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Francesco Paolo Lovergine <frankie@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 214929-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 214929-close@bugs.debian.org
Subject: Bug#214929: fixed
Date: Wed, 25 Feb 2004 14:07:31 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       mps |      1.1-3 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 214929@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:55:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.